/* bottom footer override */
html,body{
	height:100%;
}

.wrapper{
	min-height: 90%;
	height: auto !important;
	height: 100%;
}

/* override arrowstyle for table */
.table tr, .table th, .table td {
	border: none;
}

/* end override arrowstyle for table */

.hidden{
	display: none;
}

/* error inline */
label.valid {
  width: 24px;
  height: 24px;
  background: url(../../cloud/img/valid.png) center center no-repeat;
  display: inline-block;
  text-indent: -9999px;
}

label.error {
	color: red;
	padding: 2px 8px;
	margin-top: 2px;
}

/* arrow via specific */

.av-trans-background{
	background: transparent;
}

.av-border-bottom, .table .av-border-bottom{
	border-bottom: 1px solid #333;
}

.av-border-left, .table .av-border-left{
	border-left: 1px solid #333;
}

.av-subtitle{
	font-size: 12px;
	text-transform: uppercase;
}

.av-form-action{
	text-align: right;
	padding: 0 50px 0 0;
}

.av-form-action li{
	padding: 7px 0 0 0;
}

.av-form-action li a{
	text-decoration: underline;
}

#arrowvia-alert{
	display:none;
}

#av-ad-container{
	/* display:none; */
}

#av-footer ul {
	font-size:12px;
	padding-top: 15px;
}

#av-footer ul li.logo { width: 139px; float: left; list-style: none; display: table-cell }
#av-footer ul li.av-colortext { max-width: 48px; padding-left: 44px; float: left; list-style: none; vertical-align: bottom; padding-top: 11px; }
#av-footer ul li.av-colortext.firstcell { max-width: 58px; padding-left: 35px; }
#av-footer a { text-decoration: none; }

.av-aerospace {color:#E31B23}
.av-business {color:#F68A33}
.av-intelligent {color:#FDBB30}
.av-lighting {color:#FFE512}
.av-data {color:#C1D82F}
.av-power {color:#54B948}
.av-value {color:#72CDF4}
.av-cloud {color:#009DDC}
.av-mobility {color:#92278F}

#av-footer {
   width:100%;
   height:90px;   /* Height of the footer */
   background:#000;
}